<?php

namespace App\Http\Requests\Reimbursements;

use App\Http\Requests\ApiFormRequest;

class ReimbursementMarkDonationRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'expense_id' => ['required', 'integer', 'min:1'],
        ];
    }
}
